#
# files.yaml
#
# Files initially inserted into the system. Canned responses have their own
# method for attachments; however, this file will make it easier to add
# things like inline images.
#
# NOTE: If the files aren't attached to something by the installer, they
# bill be cleaned up shortly after installation (by the autocron).
#
---
- key: b56944cb4722cc5cda9d1e23a3ea7fbc
  name: powered-by-osticket.png
  type: image/png
  encoding: base64
  data: |
[encoded data, 13434 characters]
